.container {
	max-width:1450px;
	min-width:1180px;
	min-height:100%;
	margin:0 auto;
	overflow:hidden;
}
.wrap {
	width:1180px;
	margin:0 auto;
}


header {
}
header .wrap {
	height:110px;
}
.logo {
	float:left;
	width:520px;
	padding:30px 0 0;
	font-size:12px;
	line-height:1.2;
	color:#889991;
}
.logo a {
	float:left;
	width:92px;
	height:114px;
	background:url(../i/logo.png);
	margin:-30px 30px 0 0;
}
.logo div {
	font-size:28px;
	font-weight:bold;
	color:#fff;
	overflow:hidden;
}
header nav {
	float:right;
	margin:25px 0 0;
}
header nav a {
	display:inline-block;
	color:#c0ccc6;
	margin:0 0 0 20px;
}
header nav a img {
	vertical-align:middle;
	margin:0 0 2px;
}
.special i {
	display: block;
	width: 25px;
	height: 14px;
	background: url(../i_spec/eye.png) no-repeat 0 0 / 100% auto;
}
header section {
	float: right;
	clear: right;
	margin: 10px 0 0;
}
header section span, header section strong {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	margin: 0 0 0 10px;
}
header section span {
	line-height: 22px;
}
header section span a {
	display: inline-block;
	vertical-align: top;
	height: 22px;
}
header section span a img {
	display: inline-block;
}
header section strong {
}

#menu {
	height:80px;
	background:#303331;
	position:relative;
	z-index:150;
}
#menu > ul {
	list-style:none;
	display:table;
	width:1180px;
	position:relative;
	top:-4px;
}
#menu > ul > li {
	display:table-cell;
	position:relative;
}
#menu > ul > li > a {
	display:block;
	font-weight:bold;
	line-height:80px;
	text-align:center;
	padding:0 30px;
}
#menu > ul > li > a span {
	display:inline-block;
	vertical-align:middle;
	width:36px;
	height:36px;
	position:relative;
	overflow:hidden;
	margin:0 10px 0 0;
}
#menu > ul > li > a span img {
	position:absolute;
	top:0;
	left:0;
}
#menu > ul > li:hover > a {
	text-decoration:none;
	background:rgba(0,0,0,.1);
}
#menu > ul > li > a:hover span img {
	top:-36px;
}
#menu > ul > li.active > a {
	box-shadow:0 5px 0 #febd3f inset;
}
#menu > ul > li.active > a span img {
	top:-36px;
}
#menu > ul > li div {
	position:absolute;
	top:70px;
	left:0;
	width:350px;
	padding:10px 0;
	background:#3d413f;
	box-shadow:3px 3px 10px #000;
	display:none;
}
#menu > ul > li:hover div {
	display:block;
}
#menu > ul > li div:before {
	content:"";
	display:block;
	width:0;
	height:0;
	border:10px solid transparent;
	border-bottom-color:#3d413f;
	position:absolute;
	top:-20px;
	left:20%;
}
#menu > ul > li div a {
	display:block;
	padding:8px 10px;
	border-top:1px solid rgba(255,255,255,.1);
	font-size:14px;
}
#menu > ul > li div a:first-child {
	border:0;
}
#menu > ul > li div a:hover {
	text-decoration:none;
	background:#303331;
}


.title {
	height:160px;
	position:relative;
}
.title img {
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -725px;
}
.title div {
	position:relative;
	color:#fff;
	font-size:53px;
	font-weight:bold;
	line-height:160px;
}


.content {
	background:#303331;
	padding:0 0 30px;
}


.path {
	font-size:12px;
	padding:20px 0;
	border-bottom:1px solid #454846;
	margin:0 0 30px;
}
.path a {
}
.path span {
	color:#666;
	margin:0 5px;
}


.prod-desc {
	overflow:hidden;
	margin:40px 0;
}
.prod-desc img {
	float:left;
	max-width:600px;
	margin:0 30px 10px 0;
}
.prod-desc aside {
/*	margin:0 0 0 660px;*/
}
.prod-char {
	margin:40px 0;
}
.prod-char table, .prod-desc table {
}
.prod-char table th, .prod-char table td, .prod-desc table th, .prod-desc table td {
}
.prod-char table th, .prod-desc table th {
	text-align:left;
	color:#fff;
	padding:10px 150px 10px 0;
}
.prod-char table td, .prod-desc table td {
	padding:10px 70px 10px 0;
}
.prod-char table tr:nth-child(2n) th, .prod-char table tr:nth-child(2n) td, .prod-desc table tr:nth-child(2n) th, .prod-desc table tr:nth-child(2n) td {
	background:rgba(255,255,255,.05);
}


.print {
	margin:3em 0 1em;
}


.cpage .title {
	height:300px;
}
.cpage .title div {
	font-size:14px;
	line-height:1.2;
}




.map {
/*	height:760px;*/
	position:relative;
	margin:30px 0 50px;
	overflow:hidden;
}
#map {
	height:760px;
	position:relative;
	z-index:100;
}
.contact-block {
	float:right;
	width:400px;
	padding:20px;
	background:rgba(255,255,255,.02);
	z-index:120;
}
.contact-block h3 {
	font-size:28px;
	margin:0 0 .5em;
}
.contact-block label {
	color:#fff;
}
.contact-block h1 {
	font-size:22px;
	font-weight:bold;
	margin:0 0 .3em;
}
.contact-block p {
	margin:.5em 0;
}
.contact-block a {
	color:#158ecd;
}
.contact-block form {
	margin:1em 0 2em;
}
.contact-block form h2 {
	font-size:18px;
	margin:0 0 .5em;
}
.poll-form {
}
.poll-form input {
	float:left;
	margin:3px 0 0;
}
.poll-form label {
	margin:0 0 5px 20px;
}
.poll-form button {
	margin:20px 0 0!important;
}
.poll-result {
	margin:1em 0 2em;
}
.poll-result aside {
	font-size:14px;
	color:#fff;
	margin:0 0 10px;
}
.poll-result aside div {
	height:16px;
	background:rgba(255,255,255,.2);
	border-radius:3px;
	overflow:hidden;
	margin:2px 0 0;
}
.poll-result aside div span {
	float:left;
	height:16px;
	background:#febd3f;
	font-size:10px;
	line-height:16px;
	color:#000;
	text-indent:5px;
}
.c-contacts {
	margin:20px 450px 0 0;
}
.c-contacts h1 {
	margin:0 0 .5em;
}
.contacts-tels {
	overflow:hidden;
	margin:0 450px 0 0;
}
.contacts-tels aside {
	float:left;
	width:50%;
}
.contacts-tels aside h4 {
	font-size:18px;
	margin:1em 0 .2em;
}
.contacts-tels aside p {
	margin:0;
}
.mf-captcha {
	width:100%!important;
	padding:25px 0 0!important;
}
.mf-text {
	display:none;
}
.mf-captcha img {
	float:left;
	margin:0 20px 0 0;
}
.mf-captcha img+.mf-text {
	display:block;
	margin:-24px 0 0;
}
.mf-captcha input {
	width:100px;
}
.contact-block form button {
	margin:0;
}



#products-list-tabs, #media-list-tabs {
	margin:40px 0;
}
#products-list-tabs li, #media-list-tabs li {
	display:inline-block;
	color:#febd3f;
	margin:0 30px 0 0;
	cursor:pointer;
}
#products-list-tabs li.active, #media-list-tabs li.active {
	color:#fff;
	font-weight:bold;
}
#products-list-tabs li:hover, #media-list-tabs li:hover {
	color:#fff;
}
.main-media-list {
	padding:40px 0 0;
	border-top:1px solid #515453;
	margin:40px 0;
}
.products-list {
	margin:40px -30px 20px 0;
}
.products-list ul, .main-media-list ul {
	display:inline;
	list-style:none;
	font-size:0;
	position:relative;
	margin:0!important;
}
.products-list ul.active, .main-media-list ul.active {
	display:block;
}
.products-list ul li, .main-media-list ul li {
	display:inline-block;
	vertical-align:top;
	width:280px;
	height:400px;
	font-size:16px;
	padding:0 10px;
	margin:0 20px 40px 0;
	box-shadow:1px 1px 3px #000;
/*	border:1px solid transparent;*/
}
.products-list ul li:hover, .main-media-list ul li:hover {
/*	border-color:#ff0;*/
	background:rgba(255,255,255,.05);
	box-shadow:3px 3px 10px #000;
}
.products-list ul li img, .main-media-list ul li img {
	display:block;
	margin:0 -10px 20px;
}
.products-list ul li:hover img, .main-media-list ul li:hover img {
	opacity:.8;
}
/*.products-list ul li a:hover img, .main-media-list ul li a:hover img {
	opacity:.8;
}*/
.products-list ul li a, .main-media-list ul li a {
	display:block;
/*	background:#000;*/
	font-weight:bold;
}
.products-list ul li p, .main-media-list ul li p {
	font-size:14px;
	margin:0;
}


.media-list {
	margin:40px -20px 20px 0;
}
.media-list > a {
	display:none;
}
.media-list ul {
	display:inline;
	list-style:none;
	width:99999px;
	position:relative;
	font-size:0;
	margin:0!important;
}
.media-list ul.active {
	display:block;
}
.media-list ul li, .main-media-list ul li {
	display:inline-block;
	vertical-align:top;
	width:380px;
	height:240px;
	font-size:16px;
	margin:0 20px 20px 0;
	position:relative;
	text-shadow:1px 1px 0 #000;
}
.media-list ul li a, .main-media-list ul li a {
	display:block;
	width:380px;
	height:240px;
}
.main-media-list ul li a {
	height:auto;
	position:relative;
}
.main-media-list ul li a:first-child:after, .media-list ul li a:first-child:after {
	content:"";
	display:block;
	width:380px;
	height:240px;
	position:absolute;
	top:0;
	left:0;
}
.main-media-list ul li.c-video a:first-child:after, .media-list ul li.c-video a:first-child:after {
	background:url(../i/c-video.png) no-repeat 50% 50%;
}
.main-media-list ul li.c-photo a:first-child:after, .media-list ul li.c-photo a:first-child:after {
	background:url(../i/c-photo.png) no-repeat 50% 50%;
}
/*.main-media-list ul li.c-news a:first-child:after, .media-list ul li.c-news a:first-child:after {
	background:url(../i/c-news.png) no-repeat 50% 50%;
}*/
.media-list ul li img, .main-media-list ul li img {
	display:block;
	width:380px;
	height:240px;
	opacity:.6;
	transition:all .2s ease 0s;
}
.media-list ul li h2, .main-media-list ul li h2 {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	font-size:20px;
	font-weight:bold;
	padding:25px 40px;
	margin:0;
}
.main-media-list ul li a+a {
	position:absolute;
	top:10px;
	left:20px;
	width:80%;
	color:#fff;
}
.main-media-list ul li p {
	position:absolute;
	bottom:10px;
	right:10px;
	left:10px;
	margin:0;
	text-align:right;
}
.media-list ul li span, .main-media-list ul li span {
	font-size:14px;
	color:#fff;
	position:absolute;
	bottom:15px;
	right:20px;
}
.media-list ul li:hover, .main-media-list ul li:hover {
	text-shadow:0 0 10px #000;
}
.media-list ul li:hover img, .main-media-list ul li:hover img {
	opacity:1;
}
#mml {
	overflow:hidden;
	position:relative;
}
#mml ul {
	display:block;
	width:9999px;
}
#mml-left, #mml-right {
	width:12px;
	height:18px;
	background:url(../i/arr2.png);
	opacity:.4;
	position:absolute;
	top:40%;
	cursor:pointer;
}
#mml-left {
	left:-50px;
}
#mml-right {
	right:-50px;
	background-position:-12px 0;
}
#mml-left:hover, #mml-right:hover {
	opacity:1;
}


.big-article {
	overflow:hidden;
	margin:60px auto;
}
.ba-s {
}
.ba-s span {
	display:inline-block;
	padding:0 60px;
	background:#fec446;
	color:#333;
	font-size:16px;
	line-height:40px;
	font-weight:bold;
	text-transform:uppercase;
}
.ba-img {
	float:left;
}
.ba-img img {
	max-width:380px;
}
.ba-text {
	color:#dae5e0;
	margin:0 0 0 420px;
}
.ba-text span {
	display:block;
	font-size:12px;
	margin:0 0 .5em;
}
.ba-text h2 {
	color:#fff;
	margin:0 0 .5em;
}
.ba-text p {
	margin:1.5em 0;
}


.page-control {
	overflow:hidden;
	margin:30px 0;
}
.page-control .pages {
	float:left;
}
.pages {
	font-size:17px;
	line-height:25px;
	font-weight:bold;
	color:#fff;
}
.pages * {
	display:inline-block;
	vertical-align:middle;
	width:27px;
	height:27px;
	text-align:center;
	border:1px solid #666;
	margin:0 15px 0 0;
}
.pages a {
}
.pages span {
	background:rgba(0,0,0,.2);
}
.display {
	float:right;
	font-size:13px;
	color:#fff;
}
.display div {
	display:inline-block;
	vertical-align:middle;
	width:70px;
	height:30px;
	border:2px solid #7e7f7e;
	background:url(../i/sel.gif) no-repeat 80% 50%;
	margin:0 0 2px 5px;
	overflow:hidden;
}
.display div select {
	width:100px;
	height:26px;
	background:none;
	border:0;
	color:#fff;
	padding:0 10px;
}
.display div select option {
	padding:5px 10px;
	background:#fff;
	color:#000;
}


.news-block {
	overflow:hidden;
	margin:50px auto -20px;
	color:#dae5e0;
}
.nb-list {
	list-style:none;
	float:right;
	width:30%;
	padding:40px 5% 0 0;
}
.nb-list li {
	margin:0 0 1.5em;
}
.nb-list li span {
	display:block;
	font-size:12px;
}
.nb-list li a {
}
.news-block .big-article {
	margin:0 35% 0 0;
}
.news-block .big-article .ba-text h2 {
	font-size:20px;
	line-height:1.2;
}


.news-detail {
	margin:0 0 2em;
}
.news-detail {
}
.news-date-time {
	display:block;
	font-size:13px;
	color:#fff;
	margin:0 0 1.5em;
}


.photos-inner {
	font-size:0;
	margin:0 -20px 30px 0!important;
}
.photos-inner li {
	display:inline-block;
	margin:0 20px 20px 0;
}
.photos-inner li img {
	width:280px;
	height:280px;
}


.top-slider {
	height:580px;
	position:relative;
}
#top-slider {
	list-style:none;
	width:100%;
	height:580px;
	position:relative;
	overflow:hidden;
}
#top-slider li {
	width:1450px;
	height:580px;
	position:absolute;
	top:0;
	left:100%;
	transition:all .5s ease 0s;
}
#top-slider li img {
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -725px;
}
#top-slider li .wrap {
	height:580px;
	position:relative;
}
#top-slider li .wrap .section {
}
#top-slider li .wrap .section a {
	display:inline-block;
	padding:0 60px;
	background:#fec446;
	color:#333;
	font-size:16px;
	line-height:40px;
	font-weight:bold;
	text-transform:uppercase;
}
#top-slider li .wrap h1, #top-slider li .wrap .h1 {
	font-size:53px;
	font-weight:bold;
	line-height:1.2;
	margin:.1em 0;
}
#top-slider li .wrap .products {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:40px 0;
	border-top:1px solid rgba(255,255,255,.4);
}
#top-slider li .wrap .products p {
	width:80%;
}
#top-slider li .wrap .products aside {
	font-size:14px;
	color:#4c4c4c;
}
#top-slider li .wrap .products aside a {
}
#top-slider li .wrap .products aside span {
	display:inline-block;
	vertical-align:middle;
	font-size:12px;
	margin:0 5px 2px;
}
#top-slider-controls {
	position:absolute;
	bottom:50px;
	right:130px;
}
#top-slider-controls a {
	display:inline-block;
	vertical-align:middle;
	width:10px;
	height:10px;
	background:#777;
	opacity:.5;
	cursor:pointer;
	margin:0 3px;
	transition:all .3s ease 0s;
}
#top-slider-controls a:hover {
	opacity:1;
}
#top-slider-controls a.active {
	background:#febd3f;
	opacity:1;
}


.prod-slider {
	height:370px;
	background:url(../i/ps.png) no-repeat 50% 50%;
	margin:50px 0;
}
#prod-slider {
	list-style:none;
	width:1180px;
	height:370px;
	margin:0 auto;
	position:relative;
}
#prod-slider li {
	height:370px;
	opacity:0;
	position:relative;
	display:none;
}
#prod-slider li .ps-s {
	display:inline-block;
	padding:0 60px;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	text-transform:uppercase;
	color:#333;
	background:#fec446;
	margin:5px 0 0;
}
#prod-slider li h2, #prod-slider li .h2 {
	width:50%;
	font-size:26px;
	margin:40px 0 .5em;
}
#prod-slider li p {
	width:50%;
}
#prod-slider li .ps-img {
	position:absolute;
	top:0;
	right:0;
}
#prod-slider li aside {
}
#prod-slider li aside a {
	display:inline-block;
	vertical-align:middle;
	width:250px;
	height:50px;
	border:1px solid #606663;
	border-radius:3px;
	font-size:14px;
	line-height:48px;
	text-transform:uppercase;
	color:#fff;
	margin:0 20px;
}
#prod-slider li aside a:hover {
	text-decoration:none;
	border-color:#febd3f;
	background:#febd3f;
	color:#333;
}
#ps-left, #ps-right {
	display:block;
	width:12px;
	height:18px;
	background:url(../i/arr.png);
	position:absolute;
	top:50%;
	left:50%;
	display:none;
	cursor:pointer;
}
#ps-left {
	margin:0 0 0 -590px;
}
#ps-right {
	background-position:-12px 0;
	margin:0 0 0 578px;
}
#ps-left:hover {
	background-position:0 -18px;
}
#ps-right:hover {
	background-position:-12px -18px;
}
#ps-ctrl {
	position:absolute;
	bottom:50px;
	left:50%;
	margin:0 0 0 -590px;
}
#ps-ctrl a {
	display:inline-block;
	vertical-align:middle;
	width:10px;
	height:10px;
	border:2px solid #464646;
	cursor:pointer;
	margin:0 10px 0 0;
}
#ps-ctrl a.active {
	background:#4d4d4d;
	border-color:#4d4d4d;
}
#ps-ctrl a:hover {
	border-color:#4d4d4d;
}


.partners {
	display:table;
	width:100%;
	margin:0 0 50px;
}
.partners a {
	display:table-cell;
	width:25%;
	padding:1% 3% 3%;
	text-align:center;
}
.partners a:hover {
	text-decoration:none;
	background:rgba(0,0,0,.1);
}
.partners a img {
}
.partners a div {
}
.partners a div strong {
}
.partners a div p {
}
.partners a div span {
}


.eo {
}
.eo table {
	width:70%;
}
.eo table td {
	padding:10px;
}
.eo table tr:nth-child(2n) td {
	background:rgba(255,255,255,.1);
}
.eo input {
	margin:0;
}
.eo label {
	display:inline-block;
	vertical-align:middle;
	margin:0;
	color:#fff;
}
.eo input[type="radio"], .eo input[type="checkbox"] {
	display:inline-block;
}
.eo {
}
.eo {
}


.search-page {
}
.search-page form {
	margin:0 0 30px;
}
.search-page form input {
	display:inline-block;
	vertical-align:middle;
	margin:0;
}
.search-page hr {
	height:1px;
	background:#666;
	margin:2em 0;
}


.content ul {
	margin:0 25px;
}


.img-left {
	float:left;
	margin:0 30px 10px 0;
}
.img-right {
	float:right;
	margin:0 0 10px 30px;
}


.article-table {
	margin:1em 0;
}
.article-table th, .article-table td {
	padding:10px 20px;
	border:1px solid #666;
}
.article-table th {
}
.article-table td {
}
.article-table p {
	margin:0;
}


.cert-list {
	list-style:none;
	margin:0 -20px 0 0!important;
}
.cert-list li {
	display:inline-block;
	vertical-align:top;
	margin:0 30px 30px 0;
}
.cert-list li a {
	display:block;
}
.cert-list li a img {
	display:block;
}
.cert-list li h2 {
	font-size:14px;
	margin:.5em 0 0;
}


.banners {
	text-align:center;
}
.banners a {
	margin:0 10px;
}


.ruk-list {
	list-style:none;
	font-size:0;
}
.ruk-list > li {
	display:inline-block;
	vertical-align:top;
	width:18%;
	margin:0 2% 30px 0;
	font-size:14px;
}
.ruk-list > li img {
	float:none!important;
	display:block;
}
.ruk-list > li small {
	font-size:12px;
}
.ruk-list > li b, .ruk-list > li strong {
	color:#fff;
}
.ruk-list > li.first-person {
	display:block;
	width:auto;
}
.ruk-list > li.first-person img {
	float:left!important;
	margin:0 30px 10px 0;
}
.ruk-list > li ul {
	list-style:disc;
	overflow:hidden;
}
.ruk-list > li ul li {
	margin:0 20px;
}


.desk {
	list-style:none;
	font-size:0;
}
.desk li {
	display:inline-block;
	position:relative;
	width:230px;
	height:325px;
	margin:0 40px 40px 0;
	z-index:10;
}
.desk li:hover {
	z-index:20;
}
.desk li img {
	position:absolute;
	top:0;
	left:0;
	width:230px;
	height:325px;
	transition:all .3s ease 0s;
}
.desk li:hover img {
	width:394px;
	height:557px;
	box-shadow:3px 3px 10px #000;
}








footer {
	background:#303331;
	margin:50px 0 0;
}
footer .wrap {
	padding:40px 0;
	overflow:hidden;
	color:#fff;
}
.contacts {
	float:left;
	width:23%;
	margin:0 0 30px;
}
.contacts .address {
	font-size:14px;
	margin:0 0 .5em;
}
.contacts .phones {
	font-weight:bold;
	margin:0 0 .5em;
}
.contacts .cont {
	margin:0 0 1.5em;
}
.contacts .links {
	line-height:2;
}
footer .menu {
	overflow:hidden;
	margin:0 0 50px 30%;
}
footer .menu ul {
	list-style:none;
	float:left;
	width:33.3%;
	padding:0 5% 0 0;
	line-height:1.2;
}
footer .menu ul li {
	margin:0 0 .8em;
}
footer .menu ul li a {
	font-size:14px;
	color:#c0ccc6;
}
footer .menu ul li strong {
}
footer .menu ul li strong a {
	font-size:16px;
	color:#febd3f;
}
.bottom {
	padding:40px 0;
	border-top:1px solid #434745;
	width:100%;
	overflow:hidden;
	color:#fff;
	font-size:14px;
	position: relative;
}
.bottom .search {
	float:right;
	width:320px;
	height:40px;
	border:2px solid #606663;
}
.bottom .search input {
	float:left;
	box-shadow:none;
	border:0;
	border-radius:0;
	background:none;
	color:#fff;
	width:258px;
	height:36px;
	margin:0;
}
.bottom .search button {
	float:right;
	width:58px;
	height:36px;
	border-left:1px solid #606663;
	border-radius:0;
	background:url(../i/search.png) no-repeat 50% 50%;
	margin:0;
}
.bottom .search button:hover {
	background-color:#606663;
}
.copyrights {
	float:left;
	margin:10px 0 0;
}
.bottom .lang {
	float:left;
	margin:10px 0 0 50px;
}
.bottom .lang a {
	color:#c0ccc6;
	text-decoration:none;
	margin:0 10px 0 0;
}
.bottom .lang a img {
	vertical-align:middle;
	margin:0 0 2px;
}
.socials {
position:absolute;
bottom:0;
left:0;
/*	text-align:center;
	margin:5px 330px 0 400px;*/
}
.socials a {
	display:inline-block;
	vertical-align:middle;
	height:30px;
	overflow:hidden;
	position:relative;
/*	margin:0 20px 4px;*/
margin:0 20px 0 0;
	opacity:.3;
	transition:all .2s ease 0s;
}
.socials a img {
	position:relative;
}
.socials a:hover {
	opacity:1;
}
.socials a:hover img {
	top:-30px;
}
.call-link {
float:left;
margin:10px 0 0 50px;
}


.dev {
	position: absolute;
	bottom: 0;
	right: 0;
}


#shadow {
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background:#000;
opacity:.7;
z-index:220;
display:none;
}
.popup {
position:fixed;
top:50%;
left:50%;
width:400px;
padding:20px;
background:#3d413f;
box-shadow:10px 10px 60px #000;
transform:translate(-50%,-50%);
z-index:230;
display:none;
}
.popup strong {
display:block;
font-size:18px;
margin:0 0 1em;
}
.popup section {
	padding: 80px 40px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #3d413f;
	background: #3d413ff8;
}
.popup section b {
	display: block;
	font-size: 32px;
}
.popup section p {
	font-size: 24px;
	margin: 1em 0 0;
}




